core:
  - ../tools/compiler/base.js
  - core/domhelper.js
  - core/stylesheetwaiter.js
  - core/cssclassname.js
  - core/font.js
  - core/eventdispatcher.js
  - core/fontmodule.js
  - core/fontmoduleloader.js
  - core/fontruler.js
  - core/nativefontwatchrunner.js
  - core/fontwatchrunner.js
  - core/fontwatcher.js
  - core/webfont.js
  - core/initialize.js



google:
  - modules/google/fontapiurlbuilder.js
  - modules/google/fontapiparser.js
  - modules/google/googlefontapi.js

fontdeck:
  - modules/fontdeck.js

typekit:
  - modules/typekit.js

monotype:
  - modules/monotype.js

custom:
  - modules/custom.js
